Subject: issues.guix.gnu.org gives 500 server error for some old issues

From: Nome Grey <[email-masked]>
Date: Fri, 29 Nov 2019 08:57:17 -0800

I'm trying to access https://issues.guix.gnu.org/issue/26608 and
https://issues.guix.gnu.org/issue/32022, which I found from google, and
both of them are just giving 500.